tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

orce needs pyatspi

I have tried to run orca:

$ orca                                                              
Traceback (most recent call last):
  File "<string>", line 1, in ?
  File "/usr/pkg/lib/python2.4/site-packages/orca/", line 54, in ?
    import mouse_review
  File "/usr/pkg/lib/python2.4/site-packages/orca/", line 28, in 
    import debug
  File "/usr/pkg/lib/python2.4/site-packages/orca/", line 32, in ?
    import pyatspi
ImportError: No module named pyatspi

Which package is this?

When in doubt, use brute force.

Adam Hoka <>
Adam Hoka <>
Adam Hoka <>

Attachment: pgpzilBNBs4JS.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index